ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "49d42cb2-6e0f-4137-870a-1cedceae1738"
    Код: "000278923"
    UIDСценария: "40eeafae-af8b-40d5-8073-40f567893db5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства с заказом покупателя. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства с заказом покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

